<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<lyrics>[V1]
.   E             Am
 // Görkemli Rab'bim
 yüce Kutsal Rab //
.   Am.         E
 // Yücelikler ona
 Tahta Oturana //

[V2]
 // Görkemli Rabbim
 Yüce Kutsal Rab //
 // Teşekkurler Olsun
 Tanrı Kuzusuna //

[V3]
 Görkemli Rabbim
 Seni Seviyoruz

[V4]
 Görkemli Rabbim
 Sana Tapıyoruz

[V5]
 // Sevgini Göster
 Tüm Uluslara //

[V6]
 // Tanrı Kuzusu
 Beni Kurtardın //

[V7]
 // Yaşamımı sana
 teslim Ediyorum //</lyrics>
<title>Yaşamımı Sana Teslim Ediyorum</title>
<author>Ömer Saliew, Zinep Yuseinova, Fatoş Yuseinova, Asan Asan</author>
</song>